Jupiter - Zadanie #1847
wyszukiwanie
2017-10-09 13:20 - Lukasz Waskiewicz

Status: Rozwigzany Start date: 2017-11-09
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%
Category: ui Estimated time: 0.00 hour
Target version: 0.3

Developer: tukasz Waskiewicz Tester: Michat Komar
Description

zrobi¢ aby dziatato i pozwalato wej$¢ do edyc;ji

Subtasks:
Btad # 1862: nie dziata wyszukiwanie po id (ekran gtownego wyszukiwania)

Zamkniety

Associated revisions

Revision f71e6a41 - 2017-10-11 13:02 - Lukasz Waskiewicz

refs #1847 wyszukiwanie dokumentow

Revision f5e1ab4e - 2017-10-12 12:13 - Lukasz Waskiewicz

refs #1847 wybranie domys$lnego datasetu, poprawa nazwy metody

Revision 71a03dc3 - 2017-10-12 12:13 - Lukasz Waskiewicz

refs #1847 poprawa wyszukiwania dla uzytkownikéw z ograniczeniami

Revision 9f41bcd5 - 2017-10-13 08:59 - Lukasz Waskiewicz

refs #1847 poprwa konstruktora

Revision 53a3571e - 2017-10-16 12:05 - Lukasz Waskiewicz

refs #1847 poprawa ograniczania wyszukiwania w zaleznosci od uprawnien

Revision 130511d3 - 2017-10-18 09:18 - Lukasz Waskiewicz

refs #1847 poprawa wyszukiwania dla uzytkownikéw z ograniczeniami

History

#1 - 2017-10-11 13:12 - Lukasz Waskiewicz
- Status changed from Nowy to W toku
- % Done changed from 0 to 90
#2 - 2017-10-12 12:16 - Lukasz Waskiewicz

- Status changed from W toku to Testowanie

- Assignee changed from tukasz Waskiewicz to Michat Komar
- % Done changed from 90 to 100

#3 - 2017-10-13 11:59 - Michat Komar
- Status changed from Testowanie to W toku
- Assignee changed from Michat Komar to tukasz Waskiewicz

#4 - 2017-10-13 13:44 - Lukasz Waskiewicz

musiatem zmieni¢ ograniczanie dostepu na podstawie przypisan

dotkneto to miejsc

przypisanie czasopism uzytkownikom (jak nie byto przypisan wyswietlat wszystko z infony)
przypisania czasopism wydawcg (jak nie byto przypisan wyswietlat wszystko z infony)
drzewo

wyszukiwanie

#5 - 2017-10-16 12:21 - Lukasz Waskiewicz
- Status changed from W toku to Rozwigzany
- Assignee changed from tukasz Waskiewicz to Michat Komar
